{
    "name": "aktualia.com.pl",
    "host": "aktualia.com.pl",
    "protocol": "ftp",
    "port": 21,
    "username": "aktualia",
    "password": "mohei1Fe",
    "remotePath": "/www/",
    "uploadOnSave": false,
    "useTempFile": false,
    "openSsh": false
}
